body{
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #ffffff;

	background-color: #ffffff;
	
	margin-top: 0px;
	margin-left: 0px;
	}
b {
	font-weight: 700;
	}
.Title {
	width: 100%;
	font-family: monospace;
	font-size: 10pt;
	font-weight: 700;
	color: #000000;
	background-color: #cfcfcf;
	border: 1px solid #000;
	}
.post {
	padding-top: 1px;
	width: 100%;
	font-family: monospace;
	font-size: 8pt;
	font-weight: 500;
	coor: #000000;
	background-color: #ffffff;
	}